
BESZERZÉSEK - ㅤㅤㅤㅤㅤ #573

Novia alapanyagok

2025-10-14 11:10 - András Zatykó

Status: ~ Start date: 2025-10-20

Priority: Normal Due date: 2025-10-24

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 10:54 - András Zatykó

- Due date set to 2025-10-24

- Start date changed from 2025-10-14 to 2025-10-20

#2 - 2025-11-04 11:08 - András Zatykó

- % Done changed from 0 to 100
